@font-face {
   font-family: 'TMFonts';
  src: url('/s/sfsites/c/resource/TMFonts/Averta-Regular.woff') format('woff');
}

.slds-text-body_small, .slds-text-body--small {
    font-size: .85rem;
}

.footer_heading {
    color: #EBEBEB
}

a.footer_link {
  text-decoration:none;

}

a.footer_link:link {
    color: #BFBFBF;
}

a.footer_link:visited {
    color: #BFBFBF;
}

a.footer_link:focus {
    color: #BFBFBF;
    text-decoration: underline;
}

a.footer_link:hover {
    color: red;
    text-decoration: underline;
}

a.footer_link:active {
    color: #EBEBEB;
}
            .custom-banner__container {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column;
                -webkit-box-pack: center;
                -ms-flex-pack: center;
                justify-content: center;
                width: 100%;
                max-width: 100%;
            }

            .custom-banner__icon-button {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
            }
        
            .custom-banner__icon-link {
                text-align: center;
                width: 100%;
                padding: 20px;
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -ms-flex-line-pack: center;
                align-content: center;
                -webkit-box-align: center;
                -ms-flex-align: center;
                align-items: center;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
            }
        
           	.custom-banner__icon-image {
 				padding-bottom: 10px;
 				padding-right: 10px;
  				max-width: 100%;
  				min-width: 128px;
			}
        
            .custom-banner__icon-label {
                display: inline-block;
            }
            /* desktop styles start */
            @media (min-width: 768px) {
                .custom-banner__container {
                    -webkit-box-orient: horizontal;
                    -webkit-box-direction: normal;
                    -ms-flex-direction: row;
                    flex-direction: row;
                }
        
                .custom-banner__icon-button {
                    -webkit-box-flex: 0;
                    -ms-flex: 0 0 16.66%;
                    flex: 0 0 16.66%;
                    width: 16.66%;
                    padding: 20px 40px 20px 0px;
                }

        
                .custom-banner__icon-link {
                    -webkit-box-orient: vertical;
                    -webkit-box-direction: normal;
                    -ms-flex-direction: column;
                    flex-direction: column;
                    padding: 0;
                }
        
                .custom-banner__icon-image {
                    padding-bottom: 10px;
                    padding-right: 10px;
                    max-width: 100%;
                }
            }
            .custom-footer {
                font-size: 95%; 
                line-height: 2.5; 
                color:#FFFFFF; 
                background-color:#1F262D; 
                padding: 20px; 
                text-align:center;
            }
            .custom-footer__links {
                display: none;
                text-align:left; 
                width: 216px; 
                vertical-align:top;
            }
            .custom-footer__separator {
                display: none;
                border: 0; 
                background-color: #666; 
                margin-bottom: 10px;
            }
            /* desktop styles start */
            @media (min-width: 768px) {
                .custom-footer__links {
                    display:inline-block; 
                }
                .custom-footer__separator {
                    display: block;
                }
            }
.selfServiceArticleHeaderDetail .date > .uiOutputDate, .selfServiceArticleHeaderDetail > .timestamp-icon, .selfServiceArticleHeaderDetail > .dot  {display: none; }

.slds-form div:nth-child(3) {
    display:none;
}

.selfServiceArticleLayout .test-id__field-label{display:none;}

img.js-lightbox {
   width:100px;
   height:100px;
}
img.js-lightbox:hover {
    cursor:zoom-in;
}